.MainContent { font-family: 'Lato', sans-serif; font-size: 18px; color: #fff; line-height: 1; }
.MainContent p, .MainContent li { line-height: 1.25; }
.MainContent a:link, .MainContent a:visited { color: #ff9933; }
.MainContent h1, .MainContent h2 { margin: 0; padding: 0; }
.MainContent p:last-child { margin-bottom: 0; }
.MainContent h1 { font-size: 3em; }
.MainContent h2 { font-size: 2em; }

.section-bg { width: 100%; max-width: 1280px; margin: 0 auto; padding: 20px; font-size: 1em; }
.mcontainer { width: 100%; max-width: 100%; margin: 0; padding: 20px; background: #111; }
.row { width: 100%; margin: 0; padding: 0 0 20px;  }
.column-3 { margin: 0; padding: 0; }
.column-9 { margin: 0; padding: 0; }
.column-12 { width: 100%; margin: 0; padding: 0; }
.row:last-child { padding-bottom: 0; }

.winner {color: #3C9FDA; font-weight: 700;}

.header-bg img { max-width: 100%; display: block; margin: 0 auto; }

.row-header h2 { color: #ff9933; text-transform: uppercase; }

.intro-bg .row-header { text-align: center; }
.intro-bg h1 { color: #ff9933; text-transform: uppercase; }
.intro-bg h2 { font-weight: normal; text-transform: uppercase; }
.side { float: right; text-align: center; margin-left: 20px; }
.side img { display: inline-block; }
.side a { display: block; font-size: 0; }
.side p { margin-bottom: 4px; }
.intel { margin-bottom: 4px; text-align: center; }
.intel p { margin-bottom: 4px; text-align: center; }
.social img {margin-right: 10px; width: 50px; height: 50px; vertical-align: middle;}
.social a {background: #333; border: 1px solid #06abc7; color: #06abc7; display: block; font-weight: 700; text-decoration: none; font-size: 18px; }
.social a:hover {color: #fff;}
.play-time { padding: 20px; margin-bottom: 20px; background: #222; word-break: break-all; clear: both; }
.intro-bg .signup { text-align: center; padding: 20px; background: #333; font-size: 1.5em; }

.prize-bg h3 { font-size: 0.9em; font-weight: normal; }
.prize-level { display: block; font-size: 1.25em; font-weight: bold; color: #ff9933; text-transform: uppercase; border-bottom: 1px solid #ff9933; padding-bottom: 8px; margin-bottom: 8px; }

.message-success { margin: 0; padding: 20px; background: #333; }
.row-submit { padding-bottom: 0; }
.signed-up { background: #333; }
.message-note { margin: 0; padding: 20px; background: #333; }

.footer-bg { text-align: center; }
.footer-logos img { max-width: 100%; }
.footer-banner img { max-width: 100%; }

.terms-box {background-color: #000; border: 1px solid #fff; color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9rem; margin: 0 auto; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}

@media (max-width: 768px)
{
	.MainContent h1 { font-size: 2em; }
	.MainContent h2 { font-size: 1.5em; }
	.MainContent h3 { font-size: 1em; }
	.section-bg { font-size: 0.85em; }
	.intro-bg .side { float: none; margin-left: 0; }
	.prize-level { font-size: 1em; }
}